<template>
  <svg
    height="100%"
    viewBox="0 0 2069 441"
    fill="none"
    xmlns="http://www.w3.org/2000/svg"
  >
    <g clip-path="url(#clip0)">
      <line
        x1="56.1889"
        y1="381.277"
        x2="213.189"
        y2="216.277"
        stroke="#1D1D1D"
        stroke-width="5"
      />
      <line
        x1="59.6639"
        y1="76.1341"
        x2="216.664"
        y2="216.134"
        stroke="#1D1D1D"
        stroke-width="5"
      />
      <line
        x1="213.153"
        y1="216.315"
        x2="359.153"
        y2="56.3149"
        stroke="#1D1D1D"
        stroke-width="5"
      />
      <line
        x1="308.839"
        y1="384.257"
        x2="212.839"
        y2="219.257"
        stroke="#1D1D1D"
        stroke-width="5"
      />
      <line
        x1="398.73"
        y1="240.485"
        x2="214.73"
        y2="220.485"
        stroke="#1D1D1D"
        stroke-width="5"
      />
      <circle cx="215" cy="218" r="58" fill="#F6AE2D" />
      <circle cx="361" cy="58" r="58" fill="#F6AE2D" />
      <circle cx="58" cy="383" r="58" fill="#F6AE2D" />
      <circle cx="58.5" cy="78.5" r="37.5" fill="#40A8C4" />
      <circle cx="310.5" cy="383.5" r="37.5" fill="#40A8C4" />
      <circle cx="398.5" cy="238.5" r="37.5" fill="#40A8C4" />
      <path
        d="M674.106 323.55C666.172 328.45 656.256 333 644.356 337.2C632.689 341.167 619.622 343.033 605.156 342.8C586.256 342.8 569.106 339.533 553.706 333C538.306 326.233 525.122 317.133 514.156 305.7C503.189 294.033 494.672 280.733 488.606 265.8C482.772 250.633 479.856 234.533 479.856 217.5C479.856 199.3 483.006 182.383 489.306 166.75C495.606 151.117 504.472 137.467 515.906 125.8C527.339 114.133 540.639 105.033 555.806 98.5C570.972 91.9666 587.422 88.7 605.156 88.7C618.222 88.7 630.472 90.45 641.906 93.95C653.339 97.45 663.722 102 673.056 107.6L665.706 123.35C657.539 118.217 648.322 113.9 638.056 110.4C627.789 106.9 616.939 105.15 605.506 105.15C590.806 105.15 576.922 108.067 563.856 113.9C550.789 119.5 539.239 127.433 529.206 137.7C519.406 147.733 511.706 159.517 506.106 173.05C500.506 186.583 497.706 201.167 497.706 216.8C497.706 236.867 502.139 255.183 511.006 271.75C519.872 288.317 532.356 301.617 548.456 311.65C564.556 321.45 583.572 326.35 605.506 326.35C617.639 326.35 628.722 324.717 638.756 321.45C649.022 317.95 658.122 313.633 666.056 308.5L674.106 323.55ZM715.898 270.7C715.898 257.4 719.048 245.267 725.348 234.3C731.881 223.333 740.631 214.7 751.598 208.4C762.798 201.867 775.281 198.6 789.048 198.6C803.048 198.6 815.531 201.867 826.498 208.4C837.465 214.7 846.098 223.333 852.398 234.3C858.698 245.267 861.848 257.4 861.848 270.7C861.848 284 858.698 296.133 852.398 307.1C846.098 318.067 837.348 326.817 826.148 333.35C815.181 339.65 802.698 342.8 788.698 342.8C774.931 342.8 762.565 339.767 751.598 333.7C740.631 327.4 731.881 318.883 725.348 308.15C719.048 297.183 715.898 284.7 715.898 270.7ZM732.348 271.05C732.348 281.783 734.798 291.583 739.698 300.45C744.831 309.083 751.598 315.967 759.998 321.1C768.631 326.233 778.198 328.8 788.698 328.8C799.198 328.8 808.648 326.233 817.048 321.1C825.681 315.967 832.448 309.083 837.348 300.45C842.481 291.583 845.048 281.783 845.048 271.05C845.048 260.317 842.481 250.633 837.348 242C832.448 233.133 825.681 226.133 817.048 221C808.648 215.633 799.198 212.95 788.698 212.95C777.965 212.95 768.281 215.75 759.648 221.35C751.248 226.717 744.598 233.833 739.698 242.7C734.798 251.567 732.348 261.017 732.348 271.05ZM925.042 203.15L926.442 233.25C931.575 222.75 939.275 214.467 949.542 208.4C959.809 202.333 971.009 199.3 983.142 199.3C994.109 199.3 1003.56 202.333 1011.49 208.4C1019.43 214.233 1024.09 221.817 1025.49 231.15C1030.86 220.883 1038.56 213.067 1048.59 207.7C1058.63 202.1 1069.36 199.3 1080.79 199.3C1093.86 199.3 1104.24 203.15 1111.94 210.85C1119.64 218.317 1123.61 228.117 1123.84 240.25V340H1107.39V243.75C1107.16 235.583 1104.59 228.7 1099.69 223.1C1094.79 217.267 1087.33 214.117 1077.29 213.65C1068.19 213.65 1059.79 215.983 1052.09 220.65C1044.39 225.317 1038.09 231.5 1033.19 239.2C1028.53 246.9 1025.96 255.533 1025.49 265.1V340H1009.04V243.75C1008.81 235.583 1006.13 228.7 1000.99 223.1C996.092 217.267 988.625 214.117 978.592 213.65C969.259 213.65 960.625 215.983 952.692 220.65C944.992 225.317 938.809 231.733 934.142 239.9C929.475 247.833 927.142 256.7 927.142 266.5V340H910.692V203.15H925.042ZM1261.78 342.8C1249.65 342.8 1238.21 339.883 1227.48 334.05C1216.75 328.217 1208.46 320.517 1202.63 310.95V405.8H1186.18V202.1H1200.88L1201.93 232.55C1208.46 222.517 1217.21 214.467 1228.18 208.4C1239.38 202.1 1251.4 198.95 1264.23 198.95C1277.3 198.95 1289.08 202.1 1299.58 208.4C1310.08 214.7 1318.36 223.333 1324.43 234.3C1330.73 245.033 1333.88 257.4 1333.88 271.4C1333.88 285.167 1330.61 297.533 1324.08 308.5C1317.78 319.233 1309.15 327.633 1298.18 333.7C1287.45 339.767 1275.31 342.8 1261.78 342.8ZM1258.98 329.15C1269.71 329.15 1279.4 326.583 1288.03 321.45C1296.9 316.317 1303.9 309.433 1309.03 300.8C1314.4 291.933 1317.08 282.133 1317.08 271.4C1317.08 260.433 1314.51 250.633 1309.38 242C1304.25 233.133 1297.36 226.133 1288.73 221C1280.33 215.867 1270.76 213.3 1260.03 213.3C1249.76 213.3 1240.43 215.633 1232.03 220.3C1223.63 224.967 1216.86 231.267 1211.73 239.2C1206.6 247.133 1203.56 256.117 1202.63 266.15V277.35C1203.33 286.917 1206.25 295.667 1211.38 303.6C1216.75 311.533 1223.51 317.833 1231.68 322.5C1240.08 326.933 1249.18 329.15 1258.98 329.15ZM1447.81 91.5C1457.15 91.5 1466.36 92.9 1475.46 95.7C1484.8 98.2667 1493.2 102.467 1500.66 108.3C1508.36 113.9 1514.55 121.133 1519.21 130C1523.88 138.867 1526.21 149.483 1526.21 161.85C1526.21 175.85 1522.83 189.15 1516.06 201.75C1509.53 214.35 1498.56 223.683 1483.16 229.75L1550.36 340H1530.41L1465.31 234.3C1459.48 235.233 1453.3 235.7 1446.76 235.7H1408.26V340H1391.11V91.5H1447.81ZM1445.71 219.25C1462.28 219.25 1475.11 216.333 1484.21 210.5C1493.31 204.433 1499.61 197.083 1503.11 188.45C1506.85 179.583 1508.71 170.95 1508.71 162.55C1508.71 152.75 1506.26 143.767 1501.36 135.6C1496.7 127.2 1489.93 120.55 1481.06 115.65C1472.43 110.517 1462.16 107.95 1450.26 107.95H1408.26V219.25H1445.71ZM1661.65 342.8C1647.41 342.8 1634.81 339.65 1623.85 333.35C1612.88 327.05 1604.25 318.533 1597.95 307.8C1591.88 296.833 1588.85 284.583 1588.85 271.05C1588.85 257.75 1592.11 245.617 1598.65 234.65C1605.18 223.683 1613.93 214.933 1624.9 208.4C1636.1 201.867 1648.46 198.6 1662 198.6C1678.33 198.6 1691.98 203.383 1702.95 212.95C1714.15 222.517 1722.2 235 1727.1 250.4L1610.2 295.55C1614.63 305.117 1621.28 313.05 1630.15 319.35C1639.25 325.417 1649.86 328.45 1662 328.45C1669.46 328.45 1676.58 327.05 1683.35 324.25C1690.35 321.45 1696.53 317.833 1701.9 313.4L1710.3 325.3C1703.76 330.433 1696.18 334.633 1687.55 337.9C1679.15 341.167 1670.51 342.8 1661.65 342.8ZM1604.95 270.35C1604.95 274.783 1605.41 279.1 1606.35 283.3L1707.15 243.75C1702.95 235.35 1697 228.117 1689.3 222.05C1681.6 215.75 1672.15 212.6 1660.95 212.6C1650.45 212.6 1641 215.167 1632.6 220.3C1624.2 225.433 1617.43 232.317 1612.3 240.95C1607.4 249.583 1604.95 259.383 1604.95 270.35ZM1828.35 342.8C1815.75 342.8 1804.2 339.767 1793.7 333.7C1783.2 327.4 1774.8 318.883 1768.5 308.15C1762.44 297.417 1759.4 285.167 1759.4 271.4C1759.4 257.4 1762.55 244.917 1768.85 233.95C1775.39 222.983 1784.14 214.467 1795.1 208.4C1806.3 202.1 1818.79 198.95 1832.55 198.95C1843.99 198.95 1854.95 201.867 1865.45 207.7C1875.95 213.3 1884.24 220.883 1890.3 230.45V202.1H1907.1V405.8H1890.65V310.95C1884.82 320.517 1876.3 328.217 1865.1 334.05C1853.9 339.883 1841.65 342.8 1828.35 342.8ZM1832.9 329.15C1843.17 329.15 1852.39 326.933 1860.55 322.5C1868.95 317.833 1875.84 311.65 1881.2 303.95C1886.57 296.25 1889.6 287.617 1890.3 278.05V266.15C1889.6 256.117 1886.69 247.133 1881.55 239.2C1876.42 231.267 1869.65 224.967 1861.25 220.3C1852.85 215.633 1843.4 213.3 1832.9 213.3C1822.64 213.3 1813.07 215.867 1804.2 221C1795.57 226.133 1788.69 233.133 1783.55 242C1778.42 250.633 1775.85 260.433 1775.85 271.4C1775.85 282.133 1778.42 291.933 1783.55 300.8C1788.69 309.433 1795.57 316.317 1804.2 321.45C1813.07 326.583 1822.64 329.15 1832.9 329.15ZM2001.44 342.8C1993.5 342.8 1985.22 341.4 1976.59 338.6C1967.95 335.567 1960.95 330.783 1955.59 324.25L1963.29 313.4C1967.95 318.3 1973.44 322.267 1979.74 325.3C1986.27 328.1 1993.15 329.5 2000.39 329.5C2008.32 329.5 2015.55 327.633 2022.09 323.9C2028.62 320.167 2031.89 313.633 2031.89 304.3C2031.89 297.767 2030.02 292.75 2026.29 289.25C2022.79 285.75 2018.24 282.95 2012.64 280.85C2007.27 278.517 2001.55 276.417 1995.49 274.55C1985.45 271.283 1977.17 266.85 1970.64 261.25C1964.34 255.65 1961.19 247.717 1961.19 237.45C1961.19 226.25 1965.04 217.267 1972.74 210.5C1980.67 203.5 1990.7 200 2002.84 200C2010.07 200 2017.19 201.167 2024.19 203.5C2031.42 205.833 2037.95 209.8 2043.79 215.4L2036.44 226.95C2032.7 221.817 2027.69 218.317 2021.39 216.45C2015.32 214.583 2009.95 213.533 2005.29 213.3C1999.22 213.3 1993.04 215.167 1986.74 218.9C1980.67 222.4 1977.64 227.883 1977.64 235.35C1977.64 240.717 1979.15 245.15 1982.19 248.65C1985.22 251.917 1989.07 254.6 1993.74 256.7C1998.64 258.8 2003.65 260.783 2008.79 262.65C2015.55 264.75 2021.85 267.317 2027.69 270.35C2033.75 273.15 2038.65 277 2042.39 281.9C2046.35 286.567 2048.34 292.867 2048.34 300.8C2048.34 312.933 2044.37 322.967 2036.44 330.9C2028.74 338.833 2017.07 342.8 2001.44 342.8Z"
        fill="white"
      />
    </g>
    <defs>
      <clipPath id="clip0">
        <rect width="2069" height="441" fill="white" />
      </clipPath>
    </defs>
  </svg>
</template>
